
{% extends "bases/modelo.html" %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}

{% block conteudo %}


<div class='container'>
    <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 2;
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
        <div class="card-header">
            <h3  class="register-heading">Adicione Pesagem:</h3>
        </div>
        <div class="card-body" id="softbg">
        <form action=" {% url 'pesoform' id=animal.id %} " method="post">   {% csrf_token %}       
            <div class="row register-form">
            <div class="col-md-6">

                        <div class="form-group my-2">
                    <label for="{{ form.peso_tipo.id_for_label}}">{{ form.peso_tipo.label}}</label>
                        {{form.peso_tipo}}
                </div>

            </div>
            <div class="col-md-6">
                <div class="form-group my-2">
                    <label for="{{ form.peso.id_for_label}}">{{ form.peso.label}}</label>
                        {{form.peso}}
                </div>
                <div class="form-group my-2">
                    <label for="{{ form.data_pesagem.id_for_label}}">{{ form.data_pesagem.label}}</label>
                        {{form.data_pesagem}}
                </div>


            </div>
        </div>

            
        <button type="submit" class="btn w-100 btn-success"  value="Register"> Cadastrar </button>
    </form>
        </div>
    </div>

    </div>
    </div>
{%  endblock %}

{% block info %}
{%  endblock %}

